# Use the official lightweight Nginx image
FROM nginx:alpine

# Remove the default nginx website content
RUN rm -rf /usr/share/nginx/html/*

# Copy our app's build files to the nginx web root directory
COPY public_build/ /usr/share/nginx/html

# Expose port 80
EXPOSE 80
